/*authenticate.css*/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}
body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: PaleGreen;
}
.login-container {
    background-color: white;
    padding: 40px;
    border-radius: 8px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    width: 100%;
    max-width: 400px;
    text-align: center;
}
h2 {
    margin-bottom: 20px;
    font-size: 24px;
    color: #333;
}
/* Input fields styling */
.input-group {
    margin-bottom: 20px;
    text-align: left;
}
.input-group label {
    display: block;
    margin-bottom: 8px;
    color: #555;
}
.input-group input {
    width: 100%;
    padding: 10px;
    font-size: 16px;
    border: 1px solid #ddd;
    border-radius: 4px;
}
.input-group input:focus {
    border-color:PaleGreen;
    outline: none;
}
/* Login button styling */
.login-btn {
    width: 100%;
    padding: 12px;
    background-color:DarkGreen;
    color: white;
    font-size: 16px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}
.login-btn:hover {
    background-color:DarkGreen;
}
.footer
{
    position:fixed;
    font-size: 0.70em;
    color: white;
    text-align: center;
    padding-top: 1em;
    padding-bottom: 1em;
    background-color: black;
    bottom: 0;
    left: 0;
    width: 100%;
}
